<?php
require 'headers.php';
$lifetime=10;
cacheHeaders($lifetime);
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>Пример кеширования блоков с помощью nginx</title>
	<link rel="stylesheet" href="css/blueprint/screen.css" type="text/css" media="screen, projection">
	<link rel="stylesheet" href="css/blueprint/print.css" type="text/css" media="print">
	<!--[if lt IE 8]><link rel="stylesheet" href="css/blueprint/ie.css" type="text/css" media="screen, projection"><![endif]-->
	<style>
	span.time {
		font-size:24px;
	}
	</style>
</head>

<body>
	<div class="container">
		<br />
		<h1>Кеширование блоков с помощью nginx</h1>
		<hr>
		<div class="span-24 last">
			Время создания шаблона сайта: <br /><b><span class="time"><?php echo date('G:i:s')?></span></b><br /> (кеш на <b><?php echo $lifetime?> сек</b>)
		</div>
		<hr class="space">

		<div class="span-5 colborder">
			<!--# include virtual="menu.php" -->
		</div>
		<div class="span-18 last">
			<!--# include virtual="important.php" -->
			<hr class="space">
			<blockquote>
			<p>Структура старницы:</p>
			<ul>
				<li>Основной шаблон сайта
					<ul>
						<li>Блок меню
							<ul>
								<li>Блок партнеры сайта</li>
							</ul>
						</li>
						<li>Блок aктуальной информации</li>
						<li>Збойный блок</li>
					</ul>
				</li>
			</ul>
			</blockquote>
			<!--# include virtual="crashed_block.php" -->			
		</div>
		<hr>
		Copyright 2010, Oleg Cherniy
	</div>
	
</body>
</html>